<?php
/**
 * The template for displaying 404 pages (Not Found).
 *
 * @package SKT Pathway
 */

get_header(); ?>

<div class="content-area">
    <div class="container">
        <section class="error-404 not-found" id="sitemain">
            <header class="page-header">
                <h1 class="page-title"><?php _e( 'Oops! That page can&rsquo;t be found.', 'skt-pathway' ); ?></h1>
            </header><!-- .page-header -->
            <div class="page-content">
                <p><?php _e( 'It looks like nothing was found at this location. Maybe try a search?', 'skt-pathway' ); ?></p>
                 <?php get_search_form(); ?>
            </div><!-- .page-content -->
        </section>
        <?php get_sidebar();?>
        <div class="clear"></div>
    </div>
</div>

<?php get_footer(); ?>